RCS - 2022 - Bug #3137

Pleasure & cruise both > Create outbound of departure notification from sailclear - check issues

below in form on RCS
07/07/2022 02:50 PM - priyanka Sharma

Status: Closed Start date: 07/07/2022
Priority: High Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Search notification id on Outbound > then create outbound from there

1. POSTION OF THE SHIP IN THE PORT, BERTH OR STATION - if not fill from sailclear side it shows Null value in the field

clipboard-202207071446-ic1xd.png

2. Voyage Tab > All fields showing blank
clipboard-202207071448-dtjmc.png

3. Master & passenger form - 1 count showing but no master appearing

clipboard-202207071450-t58ef.png

4. Tax account No & remark field showing null
clipboard-202207071450-fmkh9.png

History

#1 - 07/07/2022 04:00 PM - priyanka Sharma

- Subject changed from Create outbound of departure notification from sailclear - check issues below in form on RCS to Pleasure & cruise both >
Create outbound of departure notification from sailclear - check issues below in form on RCS

#2 - 07/07/2022 07:56 PM - rajat gupta

- Status changed from New to Resolved

#3 - 07/07/2022 07:58 PM - rajat gupta

- Status changed from Resolved to In Progress

#4 - 07/08/2022 10:46 AM - priyanka Sharma

- Status changed from In Progress to New

#5 - 07/08/2022 01:05 PM - rajat gupta

- Status changed from New to In Progress

#6 - 07/08/2022 07:30 PM - rajat gupta

- Status changed from In Progress to Resolved

#7 - 07/11/2022 12:10 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#8 - 07/12/2022 11:07 AM - rajat gupta

- Status changed from Reopened to Resolved

#9 - 07/22/2022 01:33 PM - priyanka Sharma

- Status changed from Resolved to Closed
